*{
    margin: 0px;
    padding: 0px;
}
body{
    justify-items: center;
     background-image: url(../images/santu/background.jpg);
 
}

:root{
    --color:#fff;
    --bgcolor:#282A35;
    --paragraphcolor:oklch(86.72% .0192 282.72deg);

}

.bca_course{
    /* border: 1px solid red; */
    height: 35px;
    width: 100%;
    background-color:var(--bgcolor);
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0px;
    z-index: 1;
}

.bca_course_detail_do{
    /* border: 1px solid red; */
    height: 30px;
    width: 50px;
    text-align: center;
    align-content: center;
    font-size: 20px;
    color: var(--color);
    display: none;
}

.bca_course_detail{
    /* border: 1px solid red; */
    height: 16px;
    width: 800px;
}

.list{
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    color: var(--color);
    font-size: 15px;
    font-weight: 550;
    font-family: 'Source Sans Pro Topnav', sans-serif;
}

li{
    cursor: pointer;
}
a{
    text-decoration: none;
    color: var(--color);
}

.bca_course_career{
    /* border: 1px solid red; */
    height:600px;
    width: 100%;
    align-content: center;
    justify-items: center;
    
}


.bca_course_career_child{
   /* border: 1px solid red; */
    height:550px;
    width: 93%;
     background-color: var(--bgcolor);
     display: flex;
     justify-content: space-evenly;
     align-items: center;
     border-radius: 20px;
}

.bca_course_career_child_1{
    /* border: 1px solid red; */
    height: 480px;
    width: 40%;
    align-content: center;
    justify-items: center;
}

.bca_course_career_child_1_child_heading{
    /* border: 1px solid red; */
    height: auto;
    width: 100%;
    font-size: 33px;
    font-weight: 550;
     font-family: 'Source Sans Pro Topnav', sans-serif;
     color: var(--color);
     line-height: 1.5;

}

.bca_course_career_child_1_child_paregraph{
    /* border: 1px solid red; */
    height:auto;
    width: 100%;
     font-family: 'Source Sans Pro Topnav', sans-serif;
     line-height: 1.5;
     align-content: center;
     color: var(--paragraphcolor);
     font-size: 15.5px;
     padding: 10px 0px;
    
}

.bca_course_career_child_1_child_lern{
    /* border: 1px solid red; */
    height: 140px;
    width: 100%;
     font-family: 'Source Sans Pro Topnav', sans-serif;
     align-items: center;
     display: flex;
     justify-content: space-between;
    
}

.bca_course_career_child_1_child_lern_1{
    /* border: 1px solid red; */
    height: 100px;
    width: 49.5%;
    flex-direction: column;
    display: flex;
    justify-content: space-evenly;
}

.bca_course_career_child_1_child_lern_1_icon{
    /* border: 1px solid red; */
    height: 40px;
    width:100%;
    display: flex;
    align-items: center;
}

.bca_course_career_child_1_child_lern_1_icon_main{
    /* border: 1px solid red; */
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: oklch(86.3% 0.0733 291.71deg);
    align-content: center;
    text-align: center;
}
.bca_course_career_child_1_child_lern_1_icon_main1{
    /* border: 1px solid red; */
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: oklch(92.32% 0.0692 78.84deg);
    align-content: center;
    text-align: center;
}
.bca_course_career_child_1_child_lern_1_icon_main2{
    /* border: 1px solid red; */
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: oklch(90.69% 0.0406 200.29deg);
    align-content: center;
     text-align: center; 
   
}
.bca_course_career_child_1_child_lern_1_icon_main3{
    /* border: 1px solid red; */
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: oklch(92.32% 0.0692 78.84deg);
    align-content: center;
    text-align: center;
}

.bca_course_career_child_1_child_lern_1_icon_letter{
    /* border: 1px solid red; */
    height: 30px;
    width: 85%;
    align-content: center;
    color: var(--color);
    font-size: 15.2px;
    padding-left: 3%;
}

.bca_course_career_child_1 button{
    border: none;
    outline: none;
    width: 200px;
    height: 40px;
    font-family: 'Source Sans Pro Topnav', sans-serif;
    font-size: 15px;
    font-weight: bold;
    border-radius: 5px;
   
    background-color: oklch(100% 0 0deg);
    transition: 0.8s all ease;
}

.bca_course_career_child_1 button:hover{
    background-color: oklch(93.86% 0.0108 280.47deg);
    cursor: pointer;
}




.bca_course_career_child_2{
    /* border: 1px solid red; */
    height: 480px;
    width: 50%;
    animation: a 2s linear infinite;
    transition: 1s all ease;
}
@keyframes a{
    0%{
        transform: scale(1.05);
    }
    50%{
        transform: scale(0.9);
    }
    100%{
        transform: scale(1.05);
    }
}
.bca_course_career_child_2 img{
    width: 100%;
    height: 100%;
}



/* detail */

.bca_course_details_main{
    /* border: 1px solid red; */
    height: auto;
    width: 100%;
   align-content: center;
   justify-items: center;
}

.bca_course_details{
    /* border: 1px solid red; */
    height:auto;
    width: 93%;
    padding: 50px 0px;
}

.bca_course_details_1{

    height: auto;
     font-family: 'Source Sans Pro Topnav', sans-serif;
     align-content: center;
     font-size: 19px;
     font-weight: 550;
     line-height: 1.5;
     color: var(--color);
    
}

.bca_course_details_2{
       /* border-bottom: 1px solid rgba(139, 139, 139, 0.795);
        border-top: 1px solid rgba(139, 139, 139, 0.795); */
    height:auto;
    display: flex;
     font-family: 'Source Sans Pro Topnav', sans-serif;
}

.bca_course_details_2_sub{
    height: auto;
    align-content: center;
    padding-left: 20px;
    width: 80%;

}

/* h3{
    padding-top: 50px;
} */



.bca_course_details_2_list{
    /* border: 1px solid red; */
    height: auto;
    padding-left: 25px;
    font-size: 17px;
}

.a{
    padding-top: 10px;
      color: var(--color);
}

h3{
      color: var(--color);
}



.eligibility_admission_porsen{
    /* border: 1px solid red; */
   
    width: 50%;
   
}



/* /detail */ 




/* html */


/* scrol */

.html_porsen{
    /* border: 1px solid red; */
    height: auto;
    width: 100%;
    display: flex;
}

.html_porsen_scrol{
    /* border: 1px solid red; */
    height: 737px;
    width: 230px;
    justify-items: end;
    background-color: #e7e9eb;
    overflow: auto;
   position: STICKY;
    TOP: 35px;
    left: 0px;
    
}

.html_porsen_scrol_child{
    /* border: 1px solid red; */
    height:auto;
    width: 90%;
     font-family: 'Source Sans Pro Topnav', sans-serif;
}

.html_porsen_scrol_child1{
    /* border: 1px solid red; */
    height: 60px;
    font-size: 20px;
    align-content: center;
    font-weight: 550;
    
}


.html_porsen_scrol_child2{
    /* border: 1px solid red; */
    height: auto;
   
}


.html_porsen_scrol_child2_child{
    /* border: 1px solid red; */
    /* height: 30px; */
    height: auto;
    display: flex;
   justify-content: space-between;
   position: relative;
   cursor: pointer;
   padding-top: 10px;
   
}

.colors{
    background-color: white;
    width: 110%;
    height:auto;
    list-style: none;
    display: none;
    position: absolute;
    right: 0px;
   top: 20px;
    z-index: 22;
    line-height: 1.7;
     font-family: 'Source Sans Pro Topnav', sans-serif;
     
    

}
.html_porsen_scrol_child2_child i{
    color: #adadad;
    cursor: pointer;
    font-size: 13px;
}
.html_porsen_scrol_child2_child li{
    padding-left: 20px;
    background-color: var(--color);
    color: var(--bgcolor);
}


/* /scrol */


/* user */

.html_porsen_user{
    /* border: 1px solid red; */
    height: 2200px;
    width: 84%;
     /* position: absolute;
   bottom: 0;
    right: 0px; */
   /* overflow-y: scroll; */
}

/* /user */



/* /html */



@media(max-width:1210px){
    .bca_course_career_child_1_child_lern_1_icon_letter{
        font-size: 14px;
    }

    .bca_course_career_child_2{
        height: 430px;
    }
}
@media(max-width:1130px){
    .bca_course_detail{
        width: 700px;
    }
    .bca_course_career_child_1_child_lern{
        display: block;
        height: auto;
    }
    .bca_course_career_child_1_child_lern_1{
        width: 100%;
    }
}

@media(max-width:1000px){
   

    .bca_course_detail_do{
        display: block;
    }

    .html_porsen_scrol{
        display: none;
    }

    .html_porsen_user{
        width: 100%;
    }
   
    
    
   
}


@media(max-width:850px){
    .bca_course_detail{
        width: 500px;
    }

}

@media(max-width:700px){

    .bca_course_detail{
        width: 600px;
    }
    .bca_course_career{
        height: auto;
        margin-top: 30px;
    }

    .bca_course_career_child{
        flex-direction: column;
        height: auto;
    }

    .bca_course_career_child_1{
        width: 90%;
    }
    .bca_course_career_child_2{
        width: 80%;
    }
    .bca_course_career_child_1_child_lern{
        display: flex;
    }
    .bca_course_career_child_1_child_lern_1{
        width: 49.5%;
    }
}

@media(max-width:600px){
    .bca_course_detail{
        width: 500px;
    }

    .bca_course_details_2{
        display: block;
        justify-items: center;
    }
    .eligibility_admission_porsen{
        width: 80%;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .bca_course_details_2_sub{
        padding-right: 10px;
    }
}

@media(max-width:550px){
    .bca_course_detail{
        width: 350px;
    }

}

@media(max-width:500px){
    .bca_course_detail{
        width: 400px;
    }
    .bca_course_career_child_1_child_lern{
        display: block;
    }
    .bca_course_career_child_1_child_lern_1{
        width: 100%;
    }
    .bca_course_career_child_2{
        height: 380px;
    }
}

@media(max-width:430px){
    .bca_course_detail{
        width: 80%;
    }

}

@media(max-width:400px){
    .bca_course_detail{
        width: 300px;
    }
    .list{
        font-size: 14px;
    }
}


@media(max-width:300px){
    .bca_course_detail{
        width: 260px;
    }
    .list{
        font-size: 12px;
    }
    .bca_course_career_child_2{
        height: 330px;
        margin-top: 30px;
    }
    .bca_course_career_child_1_child_heading{
        font-size: 30px;
    }
    .bca_course_career_child_1_child_paregraph{
        font-size: 14.5px;
    }

    .bca_course_details_1{
        font-size: 16px;
    }
    .bca_course_details_2_sub h3{
        font-size: 17px;
    }
    .a{
        font-size: 14px;
    }
}





















